
Foreman - Feature #13348

Allow searching of all hosts attached to a certain smart proxy

01/25/2016 04:05 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Smart Proxy   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3115,

https://github.com/theforeman/foreman/p

ull/3210

  

Description

As a user, I would like to be able to see a list and a count of all hosts connected to a certain proxy for any of it's services.

Related issues:

Blocks Foreman - Tracker #12507: Smart Proxy UX improvments New 11/17/2015

Associated revisions

Revision acd64d03 - 02/19/2016 05:19 AM - Tomer Brisker

Fixes #13348 - Allow searching of all hosts managed by a smart proxy

Revision 01a8d1d3 - 02/19/2016 09:18 AM - Dominic Cleal

refs #13348 - use proxies with expected features for search tests

Revision db5de9d1 - 02/24/2016 12:32 PM - Dominic Cleal

refs #13348 - use proxies with expected features for search tests

(cherry picked from commit 01a8d1d373025683d196de27b2a448caa50cc4c8)

History

#1 - 01/25/2016 04:05 AM - Tomer Brisker

- Blocks Tracker #12507: Smart Proxy UX improvments added

#2 - 01/25/2016 07:07 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3115 added

#3 - 02/19/2016 06:02 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset acd64d03ef1bf77ed07f5d1a41bc1f57c4b1b903.

#4 - 02/19/2016 06:11 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/3210 added

#5 - 02/22/2016 10:45 AM - Dominic Cleal

- translation missing: en.field_release set to 71
